.hover-zoom:hover {
    transform: scale(1.2);
}

.form .is-layout-flex {
	gap:20px;
}

.input:has(.wpcf7-validates-as-required) label::after {
	content: '*';
	display:inline-block;
	color: var(--e-global-color-primary);
	margin-left: .4ch;
	font-weight: 700;
}

.input:has(.wpcf7-validates-as-required) label {
	font-weight: 700;
}

.input-actions:hover .wpcf7-submit {
	color: var(--e-global-color-text);
	background: var(--e-global-color-accent);
}
input, textarea, .input p, .input span {
	width: 100%;
}
.input p {
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content:flex-start;
	margin-bottom: 20px;
}

.input-full {
	width: 100%;
}

.input-half {
	width: calc(50% - 10px);
}

.input-actions input[type="submit"] {
	width: fit-content;
	padding: 10px 40px;
	font-size: 20px;
	font-family: 'Heebo', sans-serif;
	border: 0;
	cursor: pointer;
}

.input-actions p:has(input[type="submit"]) {
	display:flex;
	flex-direction: row-reverse;
	align-items:center;
	justify-content:flex-start;
}